## omlib-modelica-stategraph2-2.0.2 7117

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica_StateGraph2 2.0.2" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-modelica-stategraph2-2.0.2 (7117-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 27 Nov 2013 15:00:44 +0100

=== debian/control ===
Source: omlib-modelica-stategraph2-2.0.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-stategraph2-2.0.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Provides: omlib-modelica-stategraph2-2.0.1
Recommends: omc
Description: Modelica_StateGraph2 2.0.2 is a Modelica library
 Modelica_StateGraph2 2.0.2 is a Modelica library

## omlib-modelica-stategraph2-2.0.2 8121

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_StateGraph2 2.0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-modelica-stategraph2-2.0.2 (8121-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 27 Feb 2015 19:21:29 +0100
